.u-section-1 .u-sheet-1 {
  min-height: 2039px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px 503px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 59px 0 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 744px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-3 {
  margin: 33px 110px 0 196px;
}

.u-section-1 .u-gallery-2 {
  height: 375px;
  margin-top: 56px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-2 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-4 {
  margin: 33px 133px 0 174px;
}

.u-section-1 .u-gallery-3 {
  height: 375px;
  margin-top: 19px;
  margin-bottom: 32px;
}

.u-section-1 .u-gallery-inner-3 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1776px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 415px;
  }

  .u-section-1 .u-gallery-1 {
    height: 613px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 0px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 10px;
    margin-left: 96px;
  }

  .u-section-1 .u-gallery-2 {
    height: 309px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-gap: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 33px;
    margin-left: 74px;
  }

  .u-section-1 .u-gallery-3 {
    height: 309px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4317px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 318px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1878px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-gallery-2 {
    height: 947px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-gallery-3 {
    height: 947px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3374px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-right: 239px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1409px;
  }

  .u-section-1 .u-gallery-2 {
    height: 710px;
  }

  .u-section-1 .u-gallery-3 {
    height: 710px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2326px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 150px;
  }

  .u-section-1 .u-gallery-1 {
    height: 887px;
  }

  .u-section-1 .u-gallery-2 {
    height: 447px;
  }

  .u-section-1 .u-gallery-3 {
    height: 447px;
  }
}